<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="34dcb3b692b2317d1746c95b8383098a">
  <dict>
    <!--2021-09-17 15:10:36.000-->
    <string key="hn_replace_country_code">+81</string>
  </dict>
</config>
